uuid:
  -
    value: 20333043-46a3-42fb-8a8d-beef21deb6ab
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T13:33:14+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: seasons_shutterstock_66975925mystras_castle_and_taygetus_mountain_1.jpg
thumbnail:
  -
    alt: 'Mystras castle and Taygetus mountain'
    title: null
    width: 1920
    height: 1277
    target_type: file
    target_uuid: 5f001226-a52c-4329-93ac-6727844f04e9
created:
  -
    value: '2019-10-24T13:31:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:33:14+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 0575d606-db2a-4aa5-9e36-d0f6a805ae36
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Mystras castle and Taygetus mountain'
    title: ''
    width: 1920
    height: 1277
    target_type: file
    target_uuid: 5f001226-a52c-4329-93ac-6727844f04e9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.5f001226-a52c-4329-93ac-6727844f04e9
      - file.file.5f001226-a52c-4329-93ac-6727844f04e9
    taxonomy_term:
      - taxonomy_term.regions_destinations.0575d606-db2a-4aa5-9e36-d0f6a805ae36
